=== debian/changelog ===
kalgebra (4:25.08.2-0ubuntu2) resolute; urgency=medium

  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 16:30:24 +0100

kalgebra (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:40:41 +0100
