## kalgebra 25.08.2+p24.04+vstable+git20251012.0459

=== debian/changelog ===
kalgebra (4:25.08.2+p24.04+vstable+git20251012.0459-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 04:59:12 +0000

kalgebra (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:50:17 +0000
