## kalgebra 25.08.2+p24.04+vstable+git20251019.0342

=== debian/changelog ===
kalgebra (4:25.08.2+p24.04+vstable+git20251019.0342-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:42:25 +0000
