## kalgebra 25.08.2+p24.04+vstable+git20251031.0834

=== debian/changelog ===
kalgebra (4:25.08.2+p24.04+vstable+git20251031.0834-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 08:34:43 +0000
