=== debian/changelog ===
kalgebra (4:25.08.2+p24.04+vunstable+git20251012.0459-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 04:59:17 +0000
