## kalgebra 25.08.2+p24.04+vunstable+git20251020.1058

=== debian/changelog ===
kalgebra (4:25.08.2+p24.04+vunstable+git20251020.1058-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 10:58:47 +0000
