=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/architecture.mk

webengine_archs := amd64 arm64 armhf i386

%:
	dh $@

ifneq ($(DEB_HOST_ARCH),$(filter $(DEB_HOST_ARCH),$(webengine_archs)))
override_dh_auto_configure:
	dh_auto_configure --buildsystem=kf6 -- -DMOBILE_BACKEND="none"
endif

override_dh_auto_install:
	mkdir -p debian/tmp/etc/apparmor.d
	cp debian/kalgebra-apparmor debian/tmp/etc/apparmor.d/usr.bin.kalgebra
	dh_auto_install
	dh_apparmor --profile-name=usr.bin.kalgebra -pkalgebra
