## kalgebra 25.08.3+p24.04+vunstable+git20251201.0257

=== debian/changelog ===
kalgebra (4:25.08.3+p24.04+vunstable+git20251201.0257-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 02:57:37 +0000

kalgebra (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:34:59 +1000
