## kalgebra 25.12.0+p24.04+vstable+git20251215.0454

=== debian/changelog ===
kalgebra (4:25.12.0+p24.04+vstable+git20251215.0454-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 04:54:54 +0000

kalgebra (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:30:53 +1000
