=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                dh-sequence-qmldeps,
                extra-cmake-modules (>= 6.3.0~),
                kirigami-addons-dev,
-               libanalitza-dev (>= 4:25.12.0~),
+               libanalitza-dev (>= 4:25.12.1~),
                libgl-dev,
                libglu-dev,
                libkf6configwidgets-dev (>= 6.3.0~),
@@ -36,7 +36,7 @@
 Rules-Requires-Root: no
 
 Package: kalgebra
-Architecture: amd64 arm64 armhf i386
+Architecture: amd64 amd64v3 arm64 armhf i386
 Section: math
 Depends: kalgebra-common (= ${source:Version}),
          ${misc:Depends},
