## kalgebra 25.12.1+p24.04+vstable+git20260127.0946

=== debian/changelog ===
kalgebra (4:25.12.1+p24.04+vstable+git20260127.0946-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 27 Jan 2026 09:46:49 +0000

kalgebra (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:19:24 +1000
