=== debian/control ===
Source: kalgebra
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfigwidgets-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kirigami-dev,
               kf6-kwidgetsaddons-dev,
               libanalitza-dev,
               libgl-dev,
               libglu1-mesa-dev,
               libncurses-dev,
               libplasma-dev,
               libreadline-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-5compat-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev,
               qt6-webengine-dev [amd64 arm64 armhf i386 mipsel]
Standards-Version: 4.6.2
Homepage: http://edu.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kalgebra.git
Vcs-Browser: https://invent.kde.org/neon/kde/kalgebra
Maintainer: Neon CI <neon@kde.org>

Package: kalgebra
Architecture: amd64 arm64 armhf i386 mipsel
Section: math
Depends: kalgebra-common (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: calgebra
Description: algebraic graphing calculator
 KAlgebra is a algebraic graphing calculator with support for 3D graphing and
 MathML markup language.
 .
 This package is part of the KDE education module.

Package: kalgebra-common
Architecture: amd64 arm64 armhf i386 mipsel
Section: math
Depends: libplasma6,
         qml6-module-org-kde-analitza,
         ${misc:Depends},
         ${shlibs:Depends}
Description: contains files common for kalgebra and kalgebramobile
 KAlgebra is a algebraic graphing calculator with support for 3D graphing and
 MathML markup language and it contains files needed for both full and mobile
 versions.
 .
 This package is part of the KDE education module.

Package: kalgebramobile
Architecture: any
Section: math
Depends: kalgebra-common (= ${binary:Version}) [amd64 arm64 armhf i386 mipsel],
         libplasma6,
         qml6-module-org-kde-kirigami2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: algebraic graphing calculator for small touch based interfaces
 KAlgebra is a algebraic graphing calculator with support for 3D graphing and
 MathML markup language. This is the version for small touch based interfaces
 .
 This package is part of the KDE education module.
