## kalgebra 25.12.1+p24.04+vunstable+git20260127.0914

=== debian/changelog ===
kalgebra (4:25.12.1+p24.04+vunstable+git20260127.0914-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 27 Jan 2026 09:14:11 +0000
